<!DOCTYPE html>
<html lang="en">

    <head>

        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="">
        <meta name="author" content="">

        <title>Scrolling Nav - Start Bootstrap Template</title>

        <!-- Bootstrap core CSS -->
        <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

        <!-- Custom styles for this template -->
        <link href="css/scrolling-nav.css" rel="stylesheet">

    </head>

    <body id="page-top">

        <!-- Navigation -->
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top" id="mainNav">
            <div class="container">
                <a class="navbar-brand js-scroll-trigger" href="#page-top">MacelloG</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                            <a class="nav-link js-scroll-trigger" href="#about">Sobre</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link js-scroll-trigger" href="#services">Funções</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link js-scroll-trigger" href="#contact">Baixe agora</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>

        <header class="bg-primary text-white">
            <div class="container text-center">
                <h1>MacelloG</h1>
                <p class="lead">O aplicativo interativo sobre cortes de carne</p>
            </div>
        </header>

        <section id="about">
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 mx-auto">
                        <h2>Sobre o Aplicativo</h2>
                        <p class="lead">O MacelloG é um aplicativo que explica como preparar o corte específico de carne para que você não escolha um preparo que não favorece certo tipo de corte.</br> E tudo isso na distancia de um toque.</p>
                       
                        
                        <p><img class="d-none d-lg-block" src="./img/untitled_page.png" alt=""/>
                        
                        
                            <img class="d-lg-none" src="./img/untitled_page2.fw.png" alt=""/>
                        </p>
                    </div>
                </div>
            </div>
        </section>

        <section id="services" class="bg-light">
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 mx-auto">
                        <h2>Funções</h2>
                        <p class="lead">Nosso aplicativo possui uma interfece interativa onde você pode buscar por:</p>
                        <ul>
                            <li>Um corte especifico, para saber seus modos de preparo</li>
                            <li>Um preparo especifico, para ver os cortes que combinam com esse preparo</li>
                            <li>Receitas para fazer com sua carne ou preparo preferidos</li>
                            <li>E futuramente, delivery</li>
                        </ul>
                        
                        
                        
                        
                        
                    </div>
                </div>
            </div>
        </section>

        <section id="contact">
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 mx-auto">
                        <h2>Baixe agora</h2>
                       <img class="d-none d-lg-block" src="https://play.google.com/intl/pt-BR/badges/static/images/badges/pt-br_badge_web_generic.png" alt=""/>
                  
                        
                       <img class="d-lg-none" src="https://faculdade.uneouro.edu.br/2020/wp-content/uploads/brizy/214607/assets/images/iW=312&iH=94&oX=0&oY=0&cW=312&cH=94/playstore-1.png" alt=""/>
                    </div>
                </div>
            </div>
        </section>
        
        <!-- Footer -->
        <footer class="py-5 bg-dark">
            <div class="container">
                <p class="m-0 text-center text-white">Copyright &copy; Luis G. L. Fernandes 2019</p>
            </div>
            <!-- /.container -->
        </footer>

        <!-- Bootstrap core JavaScript -->
        <script src="vendor/jquery/jquery.min.js"></script>
        <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

        <!-- Plugin JavaScript -->
        <script src="vendor/jquery-easing/jquery.easing.min.js"></script>

        <!-- Custom JavaScript for this theme -->
        <script src="js/scrolling-nav.js"></script>

    </body>

</html>
